Subject: missing defines in header files [b19]
From: [email-masked] (Tollef Fog Heen)

11 Mar 1998 19:43:45 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I can't find the functions random() and getwd() in any header files. I am
trying to help a guy port chpp (Chakotay Preprocessor) to gnuwin32/NT4.
Some of the warnings i get are by the form:
>main.c:153: warning: implicit declaration of function `getwd'
>builtins/builtins.c:274: warning: implicit declaration of function `random'

As I don't know very much about either C or gnuwin-32, I am reporting this
to the mailing list as a possible bug. I have tried to include the relevant
information, but may of course have left out something. Ask if so.

Tollef Fog Heen

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".